все форумы все темы добавить тему
Установка модулей
Как я понимаю, у Вас установлена версия из trunk?
Была такая ошибка в версии выложенной несколько дней назад. Если есть возможность, переустановите обновленную версию, если же нет - выполните вот такие запросы к БД:
MySQL

UPDATE ?_modules SET `component`=0 WHERE `component` IS NULL;
UPDATE ?_modules SET `static`=0 WHERE `static` IS NULL;
UPDATE ?_modules SET `system`=0 WHERE `system` IS NULL;
UPDATE ?_modules SET `disable`=0 WHERE `disable` IS NULL;
 
ALTER TABLE ?_modules
CHANGE `component` `component` TINYINT( 1 ) NOT NULL DEFAULT '0',
CHANGE `static` `static` TINYINT( 1 ) NOT NULL DEFAULT '0',
CHANGE `system` `system` TINYINT( 1 ) NOT NULL DEFAULT '0',
CHANGE `disable` `disable` TINYINT( 1 ) NOT NULL DEFAULT '0' ;
 

Где вместо знака вопроса надо подставить префикс из Ваших настроек.